<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="app-api" />
        <module name="community-common" />
        <module name="config-server" />
        <module name="eureka-sever" />
        <module name="gateway" />
        <module name="mq-message" />
        <module name="operate-api" />
        <module name="property-api" />
        <module name="zuul" />
      </profile>
    </annotationProcessing>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="app-api" options="-parameters -extdirs E:\idesWord\smartCommunity\CODE\smart-community\app-api/lib" />
      <module name="community-common" options="-parameters" />
      <module name="config-server" options="-parameters" />
      <module name="eureka-sever" options="-parameters" />
      <module name="gateway" options="-parameters" />
      <module name="mq-message" options="-parameters -extdirs E:\idesWord\smartCommunity\CODE\smart-community\mq-message/lib" />
      <module name="operate-api" options="-parameters" />
      <module name="property-api" options="-parameters" />
      <module name="zuul" options="-parameters" />
    </option>
  </component>
</project>